Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02796 Graphics Minor Always Jan 3, 2009, 03:23 Sep 6, 2015, 13:57
Tester cibomatto2002 View Status Public Platform MAME (Official Binary)
Assigned To Resolution Open OS
Status [?] Confirmed Driver suna8.cpp
Version 0.128u7 Fixed in Version Build Normal
Summary 02796: hardhead, hardheadb: Possible Graphics bug
Description This possible Graphics bug is on level 5

Steps To Reproduce
Additional Information  hardhedb -> hardheadb in 0.133u1
Flags Verified with Original
Regression Version
Affected Sets / Systems hardhead, hardheadb
Attached Files
png file icon 0000.png (5,430 bytes) Jan 3, 2009, 13:31
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.03490
Fujix
Administrator
Jan 3, 2009, 13:23
edited on: Jan 3, 2009, 13:26
Please take screenshot with F12 key, not a prinscreen key unless you have a special reason.

And describe the bug specifically in the summary and description fields not like "Graphic is bad!".

This is the last chance for you.

Thanks.

User avatar
No.03491
Tafoid
Administrator
Jan 3, 2009, 13:31
edited on: Jan 3, 2009, 13:32
Uploading my proper screenshot of the issue. The glitch is above the soccerball.

User avatar
No.11761
system11
Senior Tester
Jun 14, 2015, 19:31
Verified bug against bootleg PCB - shouldn't be there.
User avatar
No.12000
Luca Elia
Developer
Sep 6, 2015, 13:57
That tile is read directly from ROM and is wrong.
Since the pop_hh bootleg doesn't exhibit this glitch, it's possible it's derived from a newer version than the affected sets.
Can you verify the code on your bootleg matches the hardheadb set in mame?